InMotion Hosting Support Center

PrestaShop 1.6.0.9 Upgrade 1.7.x and PayPal

Category: Prestashop 15

Chris_AU
Asked:
2018-11-14 10:05 pm EST

Hits: 21
I'm currently on PS1.6.0.9 Bootstrap default theme, no third party module and I would like advice from those who have resolved similar issues or those who have upgraded from PS1.6.0.9 to PS1.7 regarding the following:

1) Which version of PS1.7.x is the most compatible with PS1.6.0.9?
2) Which PS1.7.x version's of PayPal Express plugin actually works after upgrade?

I upgraded to PS1.7.4.4 and the PayPal Express module did not work, even though it said the PayPal module installation and setup was successful and I changed the PHP on cPanel to 5.6 version.

You must login before you can ask a follow up question.

You must login before you can submit an answer.

OTHER ANSWERS

0

jtsp
Staff
1,010 Points
2018-11-15 9:38 am EST
Hello and thanks for contacting us. Have you contacted PrestaShop or the module developer or forum directly regarding this? Also, you may want to upgrade to the latest stable PHP version - 7.1 (or 7).

You must login before you can post a comment about this answer.

Like this Question?

Related Articles

Support Center Login

Our Login page has moved. Please click the button below to be redirected to the login page.

Need more Help?

Search

Ask the Community!

Get help with your questions from our community of like-minded hosting users and InMotion Hosting Staff.

Current Customers

Chat: Click to Chat Now E-mail: support@InMotionHosting.com
Call: 888-321-HOST (4678) Ticket: Submit a Support Ticket

Not a Customer?

Get web hosting from a company that is here to help. Sign up today!